package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ConexionDescuento;

public interface ConexionDescuentoDAO extends GenericDAO<ConexionDescuento, Long> {
	public List<ConexionDescuento> bucarPorConexion(Long conexionId);
	
	public List<ConexionDescuento> bucarPorConexionInativos(Long conexionId);
}
